using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Data;
using ABC.File;

namespace ABC
{
    public static class Pow
    {
        public static bool kiemtra(string FormName, string cotrol)
        {


            return true;


        }
        public static bool kiemtra(string FormName, string cotrol, string id_user)
        {

            if (id_user.ToUpper() == "03E6200D-5CC8-4329-97A1-35A9B2E25863")
            {
                return true;
            }
            else
            {
                DataRow[] dtr = Get_CauHinh.Dt_pow.Select("Ten = '" + FormName + "' And " + cotrol + " = 1");
                if (dtr.Length > 0)
                {
                    return true;
                }
                else
                {
                    msgbox.dialog_OK_warning("Xin lỗi ! Bạn không được phép sử dụng chức năng này.");
                    return false;
                }
            }

        }
    }
}
